[Config]
DisconnURL=/phtml/info/st_ppp_discon.html/adsl_ppp_Disconnect
DisconnPOST=EmWeb_ns%3Avim%3A3.ImServices.ppp-0.1%3Aenabled=false&EmWeb_ns%3Avim%3A12=true
DisConnFlag1=
DisConnFlag2=
ConnURL=/phtml/info/st_ppp_connect.html/adsl_ppp_Connect
ConnPOST=EmWeb_ns%3Avim%3A3.ImServices.ppp-0.1%3Aenabled=true&EmWeb_ns%3Avim%3A12=true
ConnFlag1=
ConnFlag2=